.a-btn {
  background: #f8f8f8;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(#f8f8f8, 0), color-stop(#f0f0f0, 1));
  background: -webkit-linear-gradient(top, #f8f8f8 0%, #f0f0f0 100%);
  background: -moz-linear-gradient(top, #f8f8f8 0%, #f0f0f0 100%);
  background: -o-linear-gradient(top, #f8f8f8 0%, #f0f0f0 100%);
  background: linear-gradient(top, #f8f8f8 0%, #f0f0f0 100%);
  filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#f0f0f0', GradientType=0);
  padding-left: 10px;
  padding-right: 0;
  display: inline-block;
  position: relative;
  border-top: 1px solid #E3E3E3;
  border-left: 1px solid #D2D2D2;
  border-bottom: 1px solid #AFAFAF;
  float: left;
  clear: both;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  -webkit-box-shadow: 0px 1px 1px rgba(255, 255, 255, 0.8) inset, 1px 1px 3px rgba(0, 0, 0, 0.2);
     -moz-box-shadow: 0px 1px 1px rgba(255, 255, 255, 0.8) inset, 1px 1px 3px rgba(0, 0, 0, 0.2);
          box-shadow: 0px 1px 1px rgba(255, 255, 255, 0.8) inset, 1px 1px 3px rgba(0, 0, 0, 0.2);
}
.a-btn-text {
  display: block;
  font-size: 11px;
  white-space: nowrap;
  color: #797878;
  text-shadow: 0 1px 1px #FFF;
  padding-right: 15px;
  background: url('../img/text-tail.png') no-repeat right;
  -webkit-transition: all 0.2s linear;
     -moz-transition: all 0.2s linear;
       -o-transition: all 0.2s linear;
          transition: all 0.2s linear;
}
.a-btn-slide-text {
  position: absolute;
  height: 100%;
  top: 0px;
  right: 0;
  width: 0px;
  background: url('../img/extend-tail.png') no-repeat;
  text-shadow: 0px 1px 1px #bf450a;
  color: #fff;
  font-size: 12px;
  font-family: arial;
  white-space: nowrap;
  text-transform: uppercase;
  overflow: hidden;
  text-align: center;
}
.a-btn-icon-right {
  position: absolute;
  right: -4px;
  top: 0px;
  height: 100%;
  width: 4px;
  background: url('../img/text-end-tail.png') no-repeat;
}
.a-btn:hover {
  padding-right: 24px;
}
.a-btn:hover .a-btn-slide-text {
  width: 24px;
  padding-right: 0;
}
.a-btn:hover .a-btn-icon-right span {
  opacity: 1;
}